{% extends '@HeimrichHannotTwigTemplates/forms/form_row.html.twig' %}

{% block field %}
    <div class="d-flex flex-row justify-content-between">
    {% if widget.canGoBack and widget.btnBack is defined %}
        <button type="submit" class="btn btn-outline-dark" name="{{ widget.name }}" value="back" formnovalidate>{{ widget.btnBack }}</button>
    {% endif %}
        <button type="submit" class="btn btn-primary ms-auto" name="{{ widget.name }}" value="continue">{{ widget.btnNext }}</button>
    </div>

{% endblock %}
